## django-floppyforms 1.6.0+dfsg

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/django-floppyforms.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/django-floppyforms.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/django-floppyforms"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/django-floppyforms"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	make -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

## django-floppyforms 0.4.7

=== debian/changelog ===
django-floppyforms (0.4.7-2) unstable; urgency=low

  * Fix tests for django (>= 1.4) FTBFS (Closes: #669462).
    - Bump B-D for django to (>= 1.2)
  * Bump Standards-Version to 3.9.3.
  * Add django_floppyforms.egg-info/PKG-INFO to d/clean to allow the
    package to be built tice in a row (Closes: #671531).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 06 May 2012 19:12:06 +0200

django-floppyforms (0.4.7-1) unstable; urgency=low

  * Initial release (Closes: #659902)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 14 Feb 2012 16:39:16 +0100

=== debian/control ===
Source: django-floppyforms
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-django (>= 1.2),
               python-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: https://github.com/brutasse/django-floppyforms
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-floppyforms/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-floppyforms/trunk/

Package: python-django-floppyforms
Architecture: all
Depends: python-django (>= 1.2), ${misc:Depends}, ${python:Depends}
Description: better control of form rendering in Django
 Django-foppyforms is an application that gives you full control of the 
 output of forms rendering. This is more a widgets library than a forms 
 library but form fields are provided for convenience. The forms API and 
 features are exactly the same as Django’s, the key difference is that 
 widgets are rendered in templates instead of using string interpolation.
 .
 The widgets API allows you to customize and extend the widgets behaviour, 
 making it very easy to define custom widgets. The default widgets are very 
 similar to the default Django widgets, except that they implement some 
 nice features of HTML5 forms, such as the placeholder and required 
 attribute, as well as the new <input> types.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	if [ -d testproject/testproject ]; then \
		cp debian/settings.py testproject/testproject ; \
	else \
		cp debian/settings.py testproject ; \
	fi
	set -e; \
	for python in $(shell pyversions -r); do \
		PYTHONPATH=".:src:testproject" $$python testproject/manage.py test --settings=testproject.settings floppyforms ; \
	done
	rm -rf testproject
endif

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-floppyforms/usr/lib/python2.*/*-packages/django_floppyforms-*.egg-info/PKG-INFO

## django-floppyforms 1.1

=== debian/changelog ===
django-floppyforms (1.1-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Add python-django-discover-runner to Build-Depends so tests can run.
  * Bump Depends and Build-Depends on python-django to >= 1.4.2.
  * Bump Standards version to 3.9.4.
  * Bump Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch
    and build-indep targets.
  * Format packaging files with wrap-and-sort.
  * Drop temporary fix for PKG-INFO.
  * Remove src directory from PYTHONPATH in d/rules.
  * Update years in d/copyright.
  * Drop versioned Build-Depends on python-all as there are no older
    versions available since Wheezy.
  * Use DEP5 correct format URL for d/copyright.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 24 Sep 2013 13:50:27 +0200

=== debian/control ===
Source: django-floppyforms
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 8.1.0~),
               python-all,
               python-django (>= 1.4.2),
               python-django-discover-runner,
               python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://github.com/brutasse/django-floppyforms
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-floppyforms/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-floppyforms/trunk/

Package: python-django-floppyforms
Architecture: all
Depends: python-django (>= 1.4.2), ${misc:Depends}, ${python:Depends}
Description: better control of form rendering in Django
 Django-foppyforms is an application that gives you full control of the
 output of forms rendering. This is more a widgets library than a forms
 library but form fields are provided for convenience. The forms API and
 features are exactly the same as Django’s, the key difference is that
 widgets are rendered in templates instead of using string interpolation.
 .
 The widgets API allows you to customize and extend the widgets behaviour,
 making it very easy to define custom widgets. The default widgets are very
 similar to the default Django widgets, except that they implement some
 nice features of HTML5 forms, such as the placeholder and required
 attribute, as well as the new <input> types.

## django-floppyforms 1.1.1

=== debian/changelog ===
django-floppyforms (1.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #729826).
  * Bump Standards version to 3.9.5.
  * Rename BSD-floppyforms license to BSD-3-clause.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 12 Feb 2014 10:17:13 +0100

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 8.1.0~),
                python-all,
                python-django (>= 1.4.2),
-               python-django-discover-runner,
+               python-django (>= 1.6) | python-django-discover-runner,
                python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: https://github.com/brutasse/django-floppyforms
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-floppyforms/trunk/

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
		PYTHONPATH="." $$python $(shell which django-admin) test floppyforms --settings=floppyforms.test_settings; \
	done
endif

=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-floppyforms/django-floppyforms-([\d\.]+)\.tar\.gz

## django-floppyforms 1.2.0

=== debian/changelog ===
django-floppyforms (1.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #755590).
    + Add python-pil to Build-Depends.
    + Add python-coverage to Build-Depends.
  * Switch buildsystem to pybuild.
  * Add dh-python to Build-Depends.
  * Add support for Python3.
  * Update override_dh_auto_test to reflect changes in new upstream
    tests.
  * Add do_not_install_tests.patch to prevent installation of tests in
    the global package namespace.
  * Build documentation and provide it in a separate package.
  * Add documentation package as Suggests for both library packages.
  * Drop versioned dependency on python-django as there are no prior
    versions in the archive.
  * Add lintian override for missing upstream tarball PGP signature.
  * Remove PHONY target declarations from d/rules.
  * Update d/watch to use github because tarballs on PyPI lack test templates.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 29 Aug 2014 13:23:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,30 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8.1.0~),
+               dh-python,
                python-all,
-               python-django (>= 1.4.2),
+               python-coverage,
+               python-django,
                python-django (>= 1.6) | python-django-discover-runner,
-               python-setuptools
+               python-pil,
+               python-setuptools,
+               python-sphinx (>= 1.0.7+dfsg-1~),
+               python3-all,
+               python3-coverage,
+               python3-django,
+               python3-pil,
+               python3-setuptools
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 Homepage: https://github.com/brutasse/django-floppyforms
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-floppyforms/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-floppyforms/trunk/
 
 Package: python-django-floppyforms
 Architecture: all
-Depends: python-django (>= 1.4.2), ${misc:Depends}, ${python:Depends}
+Depends: python-django, ${misc:Depends}, ${python:Depends}
+Suggests: python-django-floppyforms-doc
 Description: better control of form rendering in Django
  Django-foppyforms is an application that gives you full control of the
  output of forms rendering. This is more a widgets library than a forms
@@ -29,3 +40,41 @@
  similar to the default Django widgets, except that they implement some
  nice features of HTML5 forms, such as the placeholder and required
  attribute, as well as the new <input> types.
+
+Package: python3-django-floppyforms
+Architecture: all
+Depends: python3-django, ${misc:Depends}, ${python3:Depends}
+Suggests: python-django-floppyforms-doc
+Description: better control of form rendering in Django (Python3 version)
+ Django-foppyforms is an application that gives you full control of the
+ output of forms rendering. This is more a widgets library than a forms
+ library but form fields are provided for convenience. The forms API and
+ features are exactly the same as Django’s, the key difference is that
+ widgets are rendered in templates instead of using string interpolation.
+ .
+ The widgets API allows you to customize and extend the widgets behaviour,
+ making it very easy to define custom widgets. The default widgets are very
+ similar to the default Django widgets, except that they implement some
+ nice features of HTML5 forms, such as the placeholder and required
+ attribute, as well as the new <input> types.
+ .
+ This package contains the Python 3 version of the library.
+
+Package: python-django-floppyforms-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: better control of form rendering in Django (Documentation)
+ Django-foppyforms is an application that gives you full control of the
+ output of forms rendering. This is more a widgets library than a forms
+ library but form fields are provided for convenience. The forms API and
+ features are exactly the same as Django’s, the key difference is that
+ widgets are rendered in templates instead of using string interpolation.
+ .
+ The widgets API allows you to customize and extend the widgets behaviour,
+ making it very easy to define custom widgets. The default widgets are very
+ similar to the default Django widgets, except that they implement some
+ nice features of HTML5 forms, such as the placeholder and required
+ attribute, as well as the new <input> types.
+ .
+ This package contains the documentation.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-floppyforms

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -N docs/ docs/.build/html

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r) $(shell py3versions -r); do \
		PYTHONPATH="." DJANGO_SETTINGS_MODULE=tests.settings $$python runtests.py; \
	done
endif

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGES.rst

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-floppyforms-$1.tar.gz/ \
https://github.com/gregmuellegger/django-floppyforms/releases \
/gregmuellegger/django-floppyforms/archive/([\d\.]+)\.tar\.gz

## django-floppyforms 1.6.0+dfsg

=== debian/changelog ===
django-floppyforms (1.6.0+dfsg-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Add python(3)-gdal to Build-Depends as they are now required by some
    tests.
  * Clean additional files django_floppyforms.egg-info/.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sat, 05 Dec 2015 18:49:26 +0100

django-floppyforms (1.5.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Clean docs/.build during dh_auto_clean.
  * Bump Standards-Version to 3.9.6.
  * Drop do_not_install_tests.patch as it was included upstream.
  * Clean built documentation.
  * Change my email address to fladi@debian.org.
  * Exclude OpenLayers files from upstream tarball as we will make use
    of libjs-openlayers.
  * Make uscan aware of our DFSG repack in d/watch.
  * Create symlink from static assets to libjs-openlayers.
  * Add libjs-openlayers to Build-Depends and Depends.
  * Bump debhelper compatibility level to 9.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Aug 2015 11:48:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,31 +2,37 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 8.1.0~),
+Uploaders: Michael Fladischer <fladi@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-python,
+               libjs-openlayers,
                python-all,
                python-coverage,
                python-django,
                python-django (>= 1.6) | python-django-discover-runner,
+               python-gdal,
                python-pil,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-coverage,
                python3-django,
+               python3-gdal,
                python3-pil,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/brutasse/django-floppyforms
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-floppyforms/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-floppyforms/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-floppyforms.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-floppyforms.git
 
 Package: python-django-floppyforms
 Architecture: all
-Depends: python-django, ${misc:Depends}, ${python:Depends}
+Depends: python-django,
+         libjs-openlayers,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: python-django-floppyforms-doc
 Description: better control of form rendering in Django
  Django-foppyforms is an application that gives you full control of the
@@ -43,7 +49,10 @@
 
 Package: python3-django-floppyforms
 Architecture: all
-Depends: python3-django, ${misc:Depends}, ${python3:Depends}
+Depends: python3-django,
+         libjs-openlayers,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-django-floppyforms-doc
 Description: better control of form rendering in Django (Python3 version)
  Django-foppyforms is an application that gives you full control of the

=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,13 @@
 	dh_auto_build
 	PYTHONPATH=. sphinx-build -b html -N docs/ docs/.build/html
 
+override_dh_auto_install:
+	dh_auto_install
+	set -e; \
+	for ol in debian/python*-django-floppyforms/usr/lib/python*/*-packages/floppyforms/static/floppyforms; do \
+		ln -s ../../../../../../share/javascript/openlayers $$ol/openlayers; \
+	done
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
@@ -20,5 +27,9 @@
 	done
 endif
 
+override_dh_auto_clean:
+	rm -rf docs/.build
+	dh_auto_clean
+
 override_dh_installchangelogs:
 	dh_installchangelogs -- CHANGES.rst

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-floppyforms-$1.tar.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/gregmuellegger/django-floppyforms/releases \
/gregmuellegger/django-floppyforms/archive/([\d\.]+)\.tar\.gz

## django-floppyforms 1.6.2+dfsg

=== debian/changelog ===
django-floppyforms (1.6.2+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * New upstream release.
  * Switch to python3-sphinx and drop versioned Build-Depends.
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Sat, 23 Apr 2016 19:45:31 +0200

django-floppyforms (1.6.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Mon, 22 Feb 2016 08:19:44 +0100

=== debian/control ===
--- 
+++ 
@@ -13,18 +13,18 @@
                python-gdal,
                python-pil,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-coverage,
                python3-django,
                python3-gdal,
                python3-pil,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python-sphinx
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/brutasse/django-floppyforms
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-floppyforms.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-floppyforms.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-floppyforms.git
 
 Package: python-django-floppyforms
